{
    "id": "140",
    "code": "T0128",
    "name": "Bug !!!",
    "description": "Créer un nouvel essai in-situ pour les Relevés de Dégradations de Chaussée sur la version web.\n\nProblème avec ZK",
    "project_name": "Demandes",
    "stage_name": "Clôturé",
    "user_id": "",
    "partner_id_email_from": "CONSEIL DEPARTEMENTAL DE LA GIRONDE (33), David LABOURGUIGNE, d.labourguigne@gironde.fr",
    "create_date": "31/03/2020 19:41:34",
    "write_date_last_modification": "03/10/2024 13:10:50",
    "messages": [
        {
            "author_id": "Youness BENDEQ",
            "date": "31/03/2020 19:37:30",
            "message_type": "E-mail",
            "subject": "Création module essai dégradation de chaussée",
            "id": "10948",
            "content": "Bonjour Youness,\n\nJ'espère que ça roule pour vous et vos proche.\n\nComme convenu ensemble la semaine dernière, je vous transmet des documents ou extraits de documents afin de voir avec Mr Tidona la possibilité de créer un nouvel essai in-situ pour les Relevés de Dégradations de Chaussée sur la version web.\n\nVous recevrez en 2 ou 3 fois car les PDF sont un peu lourd. \n\nNous restons à votre disposition pour tout renseignements complémentaire sur cette requête. \n\nCordialement \n\n\n- technique relevé dégradations des laboratoires 1-1.pdf (application/pdf) [ID: 31800]\n- Extrait Méthode Essai dégradation chaussée(1).pdf (application/pdf) [ID: 31799]\n- Image.1585559362785.gif (image/gif) [ID: 31797]\n\n---\n"
        }
    ],
    "date_d'extraction": "04/04/2025 17:21:20",
    "répertoire": "output/ticket_T0128/T0128_20250404_172114"
}